/*header start*/
.header{width: 100%;height: auto;display: block;}
.header_bottom_box{width: 100%;height: auto;position: relative;}
.header_bottom_box.fixed{position: fixed;top: 0;left: 0;z-index: 999;background: #FFFFFF;box-shadow: 0px 0px 21px 0px rgba(4, 0, 0, 0.15);}
.header_bottom_content{width: 100%;height: 82px;display: flex;justify-content: space-between;align-items: center;}
.logo{width: 98px;height: auto;}
.logo img{width: 100%;height: auto;display: block;}
.header_bottom_right_box{height: 100%;display: flex;justify-content: flex-end;align-items: center;}
.nav_box{height: 100%;display: flex;justify-content: flex-end;align-items: center;}
.nav_box li{height: 100%;position: relative;}
.nav_box li:nth-of-type(3){position: initial;}
.nav_box li + li{margin-left: 58px;}
.nav_frist_link{display: flex;align-items: center;height: 100%;font-size: 18px;color: var(--222);font-weight: 700;}
.nav_box li.on .nav_frist_link,.nav_box li:hover .nav_frist_link{color: var(--mainColor);}
.header_product_nav_list_box{width: 100%;height: auto;background: rgba(5,118,64,0.8);backdrop-filter: blur(10px) saturate(1.2);position: absolute;left: 0;top: 82px;display: none;z-index: 99;}
.header_product_nav_list_box .contentWH1200{padding: 58px 0;display: flex;justify-content: flex-start;}
.header_product_nav_list_left{width: 20%;height: auto;}
.header_product_nav_list_left dd{width: 100%;height: auto;display: flex;justify-content: space-between;align-items: center;}
.header_product_nav_list_left dd a{display: block;line-height: 45px;font-size: 16px;color: #FFFFFF;}
.header_product_nav_list_left dd i{display: block;width: 20px;height: auto;}
.header_product_nav_list_left dd i img{width: 100%;height: auto;display: block;}
.header_product_nav_list_left dd.on a,
.header_product_nav_list_left dd:hover a{text-decoration: underline;}
.header_product_nav_list_right{width: 70%;height: auto;margin-left: 10%;position: relative;}
.header_product_nav_list_right:before{content: "";display: block;width: 1px;height: 100%;background: rgba(255,255,255,0.4);position: absolute;left: -8%;top: 0;}
.header_product_nav_list_right_list{width: 100%;height: auto;display: none;justify-content: flex-start;flex-wrap: wrap;}
.header_product_nav_list_right_list a{display: block;line-height: 45px;margin-right: 50px;color: #FFFFFF;font-size: 16px;}
.header_product_nav_list_right_list a:hover{text-decoration: underline;}
.nav_box li:hover .header_product_nav_list_box{display: block;}
.header_content_right_language{height: 100%;margin-left: 50px;display: flex;align-items: center;cursor: pointer;position: relative;}
.header_content_right_language_btn{display: flex;align-items: center;}
.header_content_right_language_btn img{display: block;}
.header_content_right_language_btn img + img{margin-left: 8px;}
.header_content_right_language_list{width: 120px;height: auto;position: absolute;left: 50%;transform: translateX(-50%);top: 100%;background: #FFFFFF;box-shadow: 0px 0px 21px 0px rgba(4, 0, 0, 0.15);z-index: 999;display: none;}
.header_content_right_language:hover .header_content_right_language_list{display: block;}
.header_content_right_language_list a{line-height: 35px;padding: 0 10px;border-bottom: 1px solid #E5E5E5;display: block;font-size: 16px;}
.header_content_right_language_list a:hover{background: var(--mainColor);color: #FFFFFF;}
.header_content_right_language_list a:nth-last-of-type(1){border-bottom: none;}
.header_content_right_search{margin-left: 17px;position: relative;padding-left: 15px;cursor: pointer;}
.header_content_right_search:before{content: "";width: 2px;height: 14px;background: rgba(102, 102, 102, 0.3);position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.header_content_right_search img{width: 18px;height: auto;display: block;}
.header_search_box{width: 100%;max-height: 0px;background: #FFFFFF;position: absolute;left: 0px;top: 100%;z-index: 9999;overflow: hidden;transition: all 0.6s;box-shadow: 0px 0px 21px 0px rgba(4, 0, 0, 0.15);}
.header_search_box form{width: 100%;height: auto;display: flex;justify-content: center;align-items: center;}
.header_search_box input{width: 400px;height: 42px;display: block;outline: none;background: #FFFFFF;color: #333333;padding: 0 18px;border: none;font-size: 18px;margin: 30px 0;border-bottom: 1px solid #E5E5E5;}
.header_search_box input:nth-last-of-type(1){border-radius: 8px;width: 150px;margin-left: 15px;background: var(--mainColor);color: #FFFFFF;cursor: pointer;}
.header_search_box.on{max-height: 800px;}
.hd_btn{display: none;position: relative;float: right;width: 6vw;height: 5vw;cursor: pointer;}
.hd_btn span{position: absolute;left: 0;top: 0px;width: 100%;height: 0.5vw;background-color:  #000;transition: .3s;-ms-transition: .3s;-moz-transition: .3s;-webkit-transition: .3s;-o-transition: .3s;}
.hd_btn .s1 {top: 0;}
.hd_btn .s2 {top: 2vw;}
.hd_btn .s3 {top: 4vw;}
.hd_btn.on .s1 {top: 2vw;transform: rotate(45deg);-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);-o-transform: rotate(45deg);-moz-transform: rotate(45deg);}
.hd_btn.on .s2 {opacity: 0;}
.hd_btn.on .s3 {top: 2vw;transform: rotate(-45deg);-ms-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-o-transform: rotate(-45deg);-moz-transform: rotate(-45deg);}
/*header end*/
/*banner start*/
.index_banner_swiper{width: 100%;height: auto;}
.index_banner_bg{width: 100%;height: auto;}
.index_banner_bg img{width: 100%;height: auto;display: block;}
.index_banner_content_box{width: 100%;height: 100%;display: flex;align-items: center;position: absolute;left: 0;top: 0;}
.index_banner_content_txt{width: 48%;height: auto;-webkit-animation-delay: 1s;}
.index_banner_content_txt h1,.index_banner_content_txt h2{font-size: 32px;color: #FFFFFF;font-weight: 700;}
.index_banner_content_txt p{font-size: 16px;color: #FFFFFF;line-height: 1.6;margin-top: 20px;text-align: justify;}
.index_banner_content_txt a{display: flex;justify-content: center;align-items: center;width: 160px;height: 50px;border-radius: 6px;border: 1px solid #FFFFFF;color: #FFFFFF;text-align: center;margin-top: 30px;transition: all 0.3s;}
.index_banner_content_txt a:hover{background: var(--mainColor);border-color: var(--mainColor);}
/*banner end*/
/*content start*/
.index_service_box{width: 100%;height: auto;padding: 80px 0;background: #F8F8F8;overflow: hidden;}
.index_title_box{width: 100%;}
.index_title_box h1,
.index_title_box h2{font-size: 48px;color: #333333;font-weight: 700;text-align: center;}
.index_service_ul{width: 100%;height: auto;display: flex;justify-content: space-between;flex-wrap: wrap;}
.index_service_ul li{width: 48.5%;height: auto;border-radius: 25px;overflow: hidden;background: #FFFFFF;box-shadow: 0 0 15px rgba(0, 0, 0, 0.07);border: 1px solid #FFFFFF;position: relative;margin-top: 50px;transition: all 0.3s;}
.index_service_ul li a{display: block;width: 100%;height: auto;padding: 30px;padding-bottom: 120px;}
.index_service_ul li h3{font-size: 24px;color: #333333;font-weight: 500;}
.index_service_ul li p{font-size: 16px;color: #666666;line-height: 1.6;margin-top: 20px;text-align: justify;opacity: 0;transition: all 0.3s;}
.index_service_ico{width: 18%;height: auto;position: absolute;left: 0;bottom: 0;transition: all 0.3s;}
.index_service_ico img{width: 100%;height: auto;display: block;}
.index_service_ul li span{display: flex;justify-content: center;align-items: center;width: 40px;height: auto;aspect-ratio:1/1;border-radius: 50%;background: var(--mainColor);position: absolute;right: 30px;bottom: 30px;transition: all 0.3s;}
.index_service_ul li span img{display: block;width: 50%;}
.index_service_ul li:hover{border-color: var(--mainColor);}
.index_service_ul li:hover p{opacity: 1;}
.index_service_ul li:hover .index_service_ico{opacity: 0;}
.index_about_box{width: 100%;height: auto;padding: 80px 0;overflow: hidden;}
.index_about_content{width: 100%;height: auto;display: flex;justify-content: space-between;align-items: center;}
.index_about_content_left{width: 48.5%;height: auto;}
.index_about_content_left h2{font-size: 36px;color: #333333;font-weight: 500;}
.index_about_content_left p{font-size: 16px;color: #666666;line-height: 1.6;margin-top: 20px;text-align: justify;}
.index_about_content_right{width: 48.5%;height: auto;overflow: hidden;border-radius: 12px;}
.index_about_content_right img{width: 100%;height: auto;display: block;}
.index_report_box{width: 100%;height: auto;padding: 80px 0;background: #F8F8F8;overflow: hidden;}
.index_report_ul{width: 100%;height: auto;display: flex;justify-content: space-between;flex-wrap: wrap;padding-top: 20px;}
.index_report_ul li{width: 48.5%;height: auto;margin-top: 30px;padding: 20px;background: #FFFFFF;border-radius: 10px;box-shadow: 0 0 15px rgba(0, 0, 0, 0.07);}
.index_report_ul li:nth-of-type(3n+1){margin-left: 0;}
.index_report_ul li a{display: block;width: 100%;height: auto;display: flex;justify-content: space-between;}
.index_report_ul_img{height: auto;overflow: hidden;flex: 0 0 32%;margin-right: 20px;}
.index_report_ul_img img{width: 100%;height: auto;display: block;transition: all 0.3s;}
.index_report_right{flex: 1;display: flex;flex-direction: column;justify-content: space-between;}
.index_report_right h3{font-size: 16px;color: #333333;line-height: 1.6;transition: all 0.3s;}
.index_report_right_bottom{width: 100%;height: auto;}
.index_report_right_tag{display: flex;justify-content: flex-start;align-items: center;}
.index_report_right_bottom span,.index_report_right_bottom i{display: block;font-size: 14px;color: #666666;}
.index_report_right_bottom i{margin: 0 5px;}
.index_report_right_bottom_more{width: 34%;height: 30px;border: 1px #666666 solid;display: flex;justify-content: center;align-items: center;margin-top: 10px;border-radius: 25px;font-size: 14px;transition: all 0.3s;}
.index_report_ul li:hover .index_report_ul_img img{transform: scale(1.1);}
.index_report_ul li:hover .index_report_right h3{color: var(--mainColor);}
.index_report_ul li:hover .index_report_right_bottom_more{background: var(--mainColor);border-color: var(--mainColor);color: #FFFFFF;}
.index_report_more{width: 180px;height: 45px;border: 1px solid var(--mainColor);border-radius: 40px;margin: 0px auto;margin-top: 58px;color: #333333;display: flex;justify-content: center;align-items: center;transition: all 0.3s;}
.index_report_more:hover{background: var(--mainColor);color: #FFFFFF;}
/*service.html start*/
.service_banner{width: 100%;height: auto;}
.service_banner img{width: 100%;height: auto;display: block;}
.service_content_box{width: 100%;height: auto;padding: 80px 0;}
.service_content_box .contentWH1200{display: flex;justify-content: space-between;}
.service_content_left_box{width: 26%;height: auto;}
.service_content_left_content{width: 100%;height: auto;position: sticky;top: 82px;}
.service_content_left_content_title{width: 100%;height: 60px;background: var(--mainColor);font-size: 20px;color: #FFFFFF;font-weight: 700;display: flex;align-items: center;padding: 0 20px;}
.service_content_left_content_bottom{width: 100%;height: auto;margin-top: 2px;}
.service_content_left_content_bottom a{display: block;padding: 0 20px;font-size: 16px;line-height: 45px;color: #333333;border-bottom: 1px solid #E5E5E5;background: #F8F8F8;transition: all 0.3s;}
.service_content_left_content_bottom a:nth-last-of-type(1){border-bottom: none;}
.service_content_left_content_bottom a.on,
.service_content_left_content_bottom a:hover{background: #92c31a;color: #FFFFFF;}
.service_content_left_right{width: 70%;height: auto;}
.service_content_left_right h1{font-size: 32px;color: #333333;font-weight: 700;text-align: center;margin-bottom: 30px;}
.service_content_left_right h2{font-size: 20px;color: #333333;font-weight: 700;padding-top: 20px;}
.service_content_left_right p{font-size: 16px;line-height: 1.8;margin-top: 15px;text-align: justify;}
/*service.html end*/
/*contact.html start*/
.contact_box{width: 100%;height: auto;padding: 80px 0px;background: #F8F8F8;}
.contact_map_box{width: 100%;height: auto;margin-top: 58px;}
.contact_map_box img{width: 100%;height: auto;display: block;}
.public_contact_info_ul{margin-top: 50px;}
.contact_list_box{width: 100%;height: auto;padding-top: 20px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.contact_list_box li{width: 48.5%;height: auto;border: 1px solid transparent;background: #FFFFFF;border-radius: 10px;margin-top: 30px;padding: 40px;transition: all 0.3s;}
.contact_list_title{width: 100%;padding-bottom: 10px;}
.contact_list_title h2{font-size: 20px;color: #000000;font-weight: 700;}
.contact_list_title span{display: block;width: 48px;height: 4px;background: var(--mainColor);margin-top: 10px;}
.contact_list_box li p{font-size: 16px;color: #333333;margin-top: 10px;}
.contact_list_box li a{color: #333333;transition: all 0.3s;}
.contact_list_box li a:hover{color: var(--mainColor);text-decoration: underline;}
.contact_list_box li:hover{border-color: var(--mainColor);}
.contact_form_box{width: 100%;height: auto;padding: 80px 0;background: url(../images/contact_form_bg.jpg) no-repeat center center;background-size: cover;overflow: hidden;}
.contact_form_box .contentWH1200{display: flex;justify-content: space-between;align-items: center;}
.contact_form_left{width: 38.5%;height: auto;}
.contact_form_left h2{font-size: 30px;color: #fff;font-weight: 600;}
.contact_form_left p{font-size: 16px;line-height: 1.8;margin-top: 20px;text-align: justify;color: #FFFFFF;}
.contact_form_right{width: 54%;height: auto;padding: 50px;background: rgba(255,255,255,0.2);border-radius: 10px;backdrop-filter: blur(4px) saturate(1.2);}
.contact_form_right_form{width: 100%;height: auto;display: flex;justify-content: space-between;flex-wrap: wrap;}
.contact_form_right_form li{width: 48.5%;height: auto;position: relative;margin-bottom: 18px;}
.contact_form_right_form li input{display: block;width: 100%;height: 48px;border: 1px solid #E5E5E5;padding: 0 10px;outline: none;font-size: 14px;}
.contact_form_right_form li.WH100{width: 100%;height: auto;}
.contact_form_right_form li textarea{width: 100%;height: 88px;border: 1px solid #E5E5E5;padding: 10px;outline: none;resize: none;font-size: 14px;}
.contact_form_right_form_btn{width: 200px;height: 45px;font-size: 16px;border: 1px solid #FFFFFF;color: var(--mainColor);background: #FFFFFF;outline: none;display: block;cursor: pointer;transition: all 0.3s;}
.contact_form_right_form_btn:hover{background: var(--mainColor);color: #FFFFFF;border-color: var(--mainColor);}









/*contact.html end*/
/*content end*/
/*footer start*/
.footer{width: 100%;height: auto;padding: 80px 0;background: #39434e;}
.footer .contentWH1200{display: flex;justify-content: space-between;}
.footer_top_box{width: 100%;height: auto;display: flex;justify-content: space-between;}
.footer_top_nav_box{width: calc(100% / 3);border-right: 1px solid rgba(255,255,255,0.2);}
.footer_top_nav_title{width: 100%;height: auto;display: block;font-size: 18px;color: #d4d4d4;margin-bottom: 30px;text-align: center;}
.footer_top_nav_box a{display: block;font-size: 16px;color: #d4d4d4;margin-bottom: 14px;transition: all 0.3s;text-align: center;}
.footer_top_nav_box a:hover{color: #FFFFFF;text-decoration: underline;}
.footer_top_code_box{width: calc(100% / 3);padding-left: 50px;}
.footer_top_code_top{width: 100%;height: auto;}
.footer_top_code_top_title{width: 100%;height: auto;}
.footer_top_code_top_title h2{font-size: 18px;color: #d4d4d4;}
.footer_top_code_ul{width: 100%;height: auto;display: flex;justify-content: flex-start;}
.footer_top_code_ul li{width: 100px;height: auto;margin-top: 30px;}
.footer_top_code_ul_ico{width: 100%;height: auto;display: flex;justify-content: center;align-items: center;font-size: 14px;color: #9ca1a6;height: 20px;}
.footer_top_code_ul_ico img{display: block;width: 17px;height: auto;margin-right: 5px;}
.footer_top_code_ul_img{width: 100%;height: auto;margin-top: 10px;}
.footer_top_code_ul_img img{width: 100%;height: auto;display: block;}
.footer_top_code_ul li + li{margin-left: 20px;}
.footer_bottom_box{width: 100%;height: auto;margin-top: 58px;text-align: center;}
.footer_bottom_box .contentWH1200{text-align: center;display: block;}
.footer_bottom_box p{font-size: 14px;color: #9ca1a6;text-align: center;line-height: 1.8;}
.footer_bottom_box p a{color: #9ca1a6;}
.footer_bottom_box p a:hover{color: #FFFFFF;text-decoration: underline;}
.right_online_content_code{width: 105px;height: 100px;padding-right: 5px;position: absolute;right: 100%;top: 0;display: none;}
.right_online_content_code_img{width: 100%;height: 100%;background: var(--mainColor);padding: 10px;}
.right_online_content_code_img img{width: 100%;height: auto;display: block;}
.right_online_box li:hover .right_online_content_code{display: block;}
/*footer end*/
@media (max-width: 1200px) {
	.nav_frist_link{font-size: 16px;}
	.nav_box li + li{margin-left: 30px;}
	.header_product_nav_list_box .contentWH1200{padding: 38px 0;}
	.header_product_nav_list_left{width: 28%;}
	.index_banner_content_txt h1, .index_banner_content_txt h2{font-size: 24px;}
	.index_banner_content_txt p{font-size: 14px;margin-top: 12px;}
	.index_banner_content_txt a{margin-top: 15px;}
	.service_content_left_box {width: 31%;}
	.service_content_left_right{width: 65%;}
}
@media (max-width: 990px) {
	.index_banner_bg{height: 380px;}
	.index_banner_bg img{height: 100%;object-fit: cover;}
	.nav_box{width: 100%;height: calc(100vh - 82px);background: #FFFFFF;position: fixed;top: 82px;left: 0;z-index: 99;display: block;padding: 0 4%;display: none;padding-top: 30px;}
	.hd_btn{display: block;}
	.nav_box li{height: auto;}
	.nav_box li + li{margin-left: 0;}
	.nav_frist_link{display: inline-block;line-height: 45px;}
	.header_product_nav_list_box{position: relative;width: 100%;top: 0;}
	.header_product_nav_list_box .contentWH1200{flex-wrap: wrap;padding: 26px 0;justify-content: space-between;}
	.header_product_nav_list_left{width: 34%;}
	.header_product_nav_list_right{margin-left: 0;width: 63%;}
	.header_product_nav_list_right:before{display: none;}
	.index_about_content{flex-wrap: wrap;}
	.index_about_content_left{width: 100%;}
	.index_about_content_right{width: 100%;margin-top: 30px;}
	.index_report_ul li{width: 100%;}
	.footer_top_box{flex-wrap: wrap;}
	.footer_top_code_ul{flex-wrap: wrap;}
	.footer_top_code_ul li + li{margin-left: 0;}
	.service_content_box .contentWH1200{flex-wrap: wrap;}
	.service_content_left_box{width: 100%;}
	.service_content_left_right{width: 100%;margin-top: 50px;}
	.contact_form_box .contentWH1200{flex-wrap: wrap;}
	.contact_form_left{width: 100%;}
	.contact_form_right{width: 100%;margin-top: 50px;padding: 25px;}
}
@media (max-width: 768px) {
	.header_bottom_content{height: 13.8vw;}
	.logo{width: 17vw;}
	.header_search_box.on{top: 13.8vw;}
	.header_search_box form{padding: 3.2vw;}
	.header_search_box input{width: 58.5%;padding: 0 1.2vw;margin: 0;font-size: 3.6vw;}
	.header_search_box input:nth-last-of-type(1){width: 38.5%;}
	.header_content_right_language{margin-left: 5.8vw;}
	.index_banner_content_txt{width: 100%;}
	.index_banner_content_txt h1, .index_banner_content_txt h2{font-size: 4.8vw;}
	.index_banner_content_txt p{font-size: 3.6vw;margin-top: 3.2vw;}
	.index_banner_content_txt a{width: 38vw;height: 10.8vw;font-size: 3.6vw;margin-top: 5.8vw;}
	.index_banner_bg{height: 62vw;}
	.nav_box{top: 13.8vw;height: calc(100vh - 13.8vw);padding-top: 5.8vw;}
	.nav_frist_link{font-size: 3.8vw;line-height: 10.8vw;}
	.header_product_nav_list_right{display: none;}
	.header_product_nav_list_left{width: 100%;}
	.header_product_nav_list_left dd a{font-size: 3.6vw;line-height: 10.8vw;}
	.index_service_box{padding: 8vw 0;}
	.index_title_box h1,
	.index_title_box h2{font-size: 4.8vw;}
	.index_service_ul{padding-top: 3.2vw;}
	.index_service_ul li{width: 100%;margin-top: 3.8vw;border-radius: 1.2vw;}
	.index_service_ul li a{padding: 5% 4%;padding-bottom: 10vw;}
	.index_service_ul li h3{font-size: 4.2vw;}
	.index_service_ul li p{font-size: 3.6vw;margin-top: 3.2vw;}
	.index_service_ul li span{width: 6.8vw;bottom: 5%;right: 4%;}
	.index_about_box{padding: 8vw 0;}
	.index_about_content_left h2{font-size: 4.8vw;text-align: center;}
	.index_about_content_left p{font-size: 3.6vw;margin-top: 3.2vw;}
	.index_about_content_right{margin-top: 3.8vw;border-radius: 1.2vw;}
	.index_report_box{padding: 8vw 0;}
	.index_report_ul{padding-top: 3.2vw;}
	.index_report_ul li{margin-top: 3.8vw;padding: 4%;border-radius: 1.2vw;}
	.index_report_right h3{font-size: 3.6vw;}
	.index_report_right_bottom span, .index_report_right_bottom i{font-size: 2.7vw;}
	.index_report_right_bottom_more{width: 45%;font-size: 3.2vw;}
	.index_report_more{width: 38vw;height: 10.8vw;font-size: 3.6vw;margin-top: 5.8vw;}
	.footer{padding: 8vw 0;}
	.footer_top_box{flex-wrap: wrap;}
	.footer_top_nav_box{width: 50%;}
	.footer_top_nav_box:nth-of-type(2){border-right: none;}
	.footer_top_code_box{padding-left: 0;margin-top: 50px;}
	.footer_top_nav_title{font-size: 3.8vw;margin-bottom: 3.2vw;}
	.footer_top_nav_box a{font-size: 3.6vw;margin-bottom: 1.8vw;}
	.footer_top_code_ul{width: 100%;justify-content: center;}
	.footer_top_code_box{width: 100%;margin-top: 5.8vw;}
	.footer_top_code_top_title h2{font-size: 3.8vw;text-align: center;}
	.footer_top_code_ul li{margin-top: 3.8vw;}
	.footer_top_code_ul li + li{margin-left: 3.8vw;}
	.footer_bottom_box{margin-top: 5.8vw;}
	.right_online_content_code{width: 100%;aspect-ratio: 1/1;right: 0;bottom: 10.8vw;top: auto;padding: 0;height: auto;}
	.service_content_box{padding: 8vw 0;}
	.service_content_left_content_title{font-size: 4.8vw;padding: 0 4%;height: 10.8vw;}
	.service_content_left_content_bottom a{font-size: 3.6vw;padding: 0 4%;line-height: 10.8vw;}
	.service_content_left_right{margin-top: 5.8vw;}
	.service_content_left_right h1{font-size: 4.8vw;margin-bottom: 0;}
	.service_content_left_right h2{padding-top: 5.8vw;font-size: 4.2vw;}
	.service_content_left_right p{font-size: 3.6vw;margin-top: 3.2vw;}
	.contact_box{padding: 8vw 0;}
	.contact_map_box{margin-top: 5.8vw;}
	.public_contact_info_ul{margin-top: 5.8vw;}
	.contact_list_box{flex-wrap: wrap;}
	.contact_list_box li{width: 100%;padding: 5% 4%;margin-top: 3.8vw;}
	.contact_list_title h2{font-size: 4.2vw;}
	.contact_list_title span{width: 10vw;height: 0.4vw;margin-top: 1.8vw;}
	.contact_list_box li p{font-size: 3.6vw;margin-top: 3.2vw;}
	.contact_form_box{padding: 8vw 0;}
	.contact_form_left h2{font-size: 4.8vw;}
	.contact_form_left p{font-size: 3.6vw;margin-top: 3.6vw;}
	.contact_form_right{padding: 5% 4%;border-radius: 1.2vw;margin-top: 5.8vw;}
	.contact_form_right_form{flex-wrap: wrap;}
	.contact_form_right_form li{width: 100%;margin-bottom: 1.8vw;}
	.contact_form_right_form li input{height: 10.8vw;padding: 0 3.2vw;}
	.contact_form_right_form li textarea{height: 20vw;padding: 3.2vw;}
	.contact_form_right_form_btn{width: 36vw;height: 10.8vw;font-size: 3.6vw;}
	
}



























